Google Chrome up to 55 v8 use after free

CVSS Meta Temp Score
CVSS is a standardized scoring system to determine possibilities of attacks. The Temp Score considers temporal factors like disclosure, exploit and countermeasures. The unique Meta Score calculates the average score of different sources to provide a normalized scoring system.
Current Exploit Price (≈)
Our analysts are monitoring exploit markets and are in contact with vulnerability brokers. The range indicates the observed or calculated exploit price to be seen on exploit markets. A good indicator to understand the monetary effort required for and the popularity of an attack.
CTI Interest Score
Our Cyber Threat Intelligence team is monitoring different web sites, mailing lists, exploit markets and social media networks. The CTI Interest Score identifies the interest of attackers and the security community for this specific vulnerability in real-time. A high score indicates an elevated risk to be targeted for this vulnerability.
7.9$0-$5k0.00

A vulnerability classified as critical has been found in Google Chrome up to 55 (Web Browser). Affected is an unknown part of the component v8. The manipulation with an unknown input leads to a use after free vulnerability. CWE is classifying the issue as CWE-416. Referencing memory after it has been freed can cause a program to crash, use unexpected values, or execute code. This is going to have an impact on confidentiality, integrity, and availability.

The bug was discovered 12/01/2016. The weakness was published 01/19/2017 by Abdulrahman Alqabandi (xisigr) with Qihoo 360 (Website). The advisory is available at securityfocus.com. This vulnerability is traded as CVE-2016-5213 since 05/31/2016. It is possible to launch the attack remotely. The exploitation doesn't require any form of authentication. The technical details are unknown and an exploit is not available. The structure of the vulnerability defines a possible price range of USD $0-$5k at the moment (estimation calculated on 11/01/2022). It is expected to see the exploit prices for this product increasing in the near future.

The vulnerability was handled as a non-public zero-day exploit for at least 8 days. During that time the estimated underground price was around $25k-$100k. The vulnerability scanner Nessus provides a plugin with the ID 95661 (Ubuntu 14.04 LTS / 16.04 LTS / 16.10 : oxide-qt vulnerabilities (USN-3153-1)), which helps to determine the existence of the flaw in a target environment. It is assigned to the family Ubuntu Local Security Checks and running in the context l. The commercial vulnerability scanner Qualys is able to test this issue with plugin 370249 (Google Chrome Prior to 55.0.2883.75 Multiple Vulnerabilities).

Upgrading to version 55.0.2883.75 eliminates this vulnerability. A possible mitigation has been published before and not just after the disclosure of the vulnerability.

The vulnerability is also documented in the vulnerability database at Tenable (95661). Similar entries are available at 95480, 95481, 95482 and 95483.

Productinfo

Type

Vendor

Name

Version

License

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Meta Base Score: 8.0
VulDB Meta Temp Score: 7.9

VulDB Base Score: 7.3
VulDB Temp Score: 7.0
VulDB Vector: 🔍
VulDB Reliability: 🔍

NVD Base Score: 8.8
NVD Vector: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Reliability: 🔍

NVD Base Score: 🔍

Exploitinginfo

Class: Use after free
CWE: CWE-416 / CWE-119
ATT&CK: Unknown

Local: No
Remote: Yes

Availability: 🔍
Status: Not defined

EPSS Score: 🔍
EPSS Percentile: 🔍

Price Prediction: 🔍
Current Price Estimation: 🔍

0-Dayunlockunlockunlockunlock
Todayunlockunlockunlockunlock

Nessus ID: 95661
Nessus Name: Ubuntu 14.04 LTS / 16.04 LTS / 16.10 : oxide-qt vulnerabilities (USN-3153-1)
Nessus File: 🔍
Nessus Risk: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 900236
OpenVAS Name: SuSE Update for Chromium openSUSE-SU-2016:3108-1 (Chromium)
OpenVAS File: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Name: 🔍

Threat Intelligenceinfo

Interest: 🔍
Active Actors: 🔍
Active APT Groups: 🔍

Countermeasuresinfo

Recommended: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: Chrome 55.0.2883.75

Timelineinfo

05/31/2016 🔍
12/01/2016 +184 days 🔍
12/01/2016 +0 days 🔍
12/09/2016 +8 days 🔍
12/09/2016 +0 days 🔍
01/19/2017 +41 days 🔍
01/19/2017 +0 days 🔍
01/19/2017 +0 days 🔍
11/01/2022 +2112 days 🔍

Sourcesinfo

Vendor: google.com
Product: google.com

Advisory: USN-3153-1
Researcher: Abdulrahman Alqabandi (xisigr)
Organization: Qihoo 360
Status: Not defined
Confirmation: 🔍

CVE: CVE-2016-5213 (🔍)
OVAL: 🔍

SecurityFocus: 94633 - Google Chrome Prior to 55.0.2883.75 Multiple Security Vulnerabilities
OSVDB: - CVE-2016-5213 - Google - Chrome - Use-After-Free Issue

See also: 🔍

Entryinfo

Created: 01/19/2017 09:42 AM
Updated: 11/01/2022 12:22 PM
Changes: 01/19/2017 09:42 AM (77), 07/24/2020 03:58 PM (10), 11/01/2022 12:14 PM (3), 11/01/2022 12:22 PM (1)
Complete: 🔍

Discussion

No comments yet. Languages: en.

Please log in to comment.

Might our Artificial Intelligence support you?

Check our Alexa App!